### Property

# Shumate PathLayer:fill

since: 1.0

#### Declaration

    property fill: gboolean [ read, write ]

#### Description [src]

The shape should be filled.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `shumate_path_layer_get_fill()`
Setter method | `shumate_path_layer_set_fill()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no